/****
* File: bna-accounts.css - Cascading Style Sheet (CSS) for http://bna.birds.cornell.edu
* Design Group: Cornell Lab of Ornithology Information Science - http://birds.cornell.edu/it
* Author: Dan Danowski - dad46@cornell.edu
* Created: 24 October 2006
*****/


/*** From CLO-MAIN.CSS
-----------------------------------------------------------------------------*/
#popup-content a {
	color: #03689A;
	text-decoration: none;
	font-weight: normal;
	border: none;
	border-bottom: 1px solid #BBD2E0;
	}

#popup-content a:hover {
	color: #FFF;
	background-color: #3B7DA4;
	}



/*** BNA Species Account Elements
-----------------------------------------------------------------------------*/
#bna-header {
	margin: 10px 0 15px 0;
	padding: 0;
	line-height: 120%;
	}

.bna-header-left {
	float: left;
	width: 350px;
	font-size: 0.9em;
	}
.bna-header-right {
	float: right;
	width: 350px;
	font-size: 0.9em;
	}

.common-name {
	font: 2.0em "Arial Black",Verdana,sans-serif;
	}

.sci-name {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-style: italic;
	}
.genus {
	display: inline;
	text-transform: capitalize;
        font-style: italic;
	}
.species {
	display: inline;
	text-transform: lowercase;
        font-style: italic;
	}
	
.order-family,
.other-names,
.bna-account-metadata {
	margin: 0;
	padding: 0;
	color: #666;
	}
	
.order,
.family,
.epithet,
.author-names,
.revisor-names,
.bna-no,
.bna-last-updated {
	display: inline;
	color: #000;
	font-weight: normal;
	}
	
.order,
.family {
	text-transform: uppercase;
	}

.authors,
.revisors {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #900;
	}
	

/*** Species Content Tab Elements
-----------------------------------------------------------------------------*/
#species-content-tabs {
    clear: both;
    margin: 0;
    padding: 20px 0 0 0;
    text-align: center;
    line-height: 100%;
    }

#species-content-tabs ul {
    width: 750px;
    list-style: none;
    margin: 0 auto;
    padding: 8px 0 7px 0;
    background: transparent url("bg_spec-tabs.jpg") bottom center no-repeat;
    }

#species-content-tabs li {
    display: inline;
    padding: 0;
    }

#species-content-tabs a {
    padding: 5px 0;
    border: none;
    border-bottom: 1px solid #CCC;
    background: #EEE url("speciesnav_off_tr.gif") top right no-repeat;
    font-weight: bold;
    }

#species-content-tabs span {
    padding: 5px 15px;
    background: transparent url("speciesnav_off_tl.gif") top left no-repeat;
    }

#species-content-tabs a:hover {
    color: #FFF;
    background: #3B7DA4 url("speciesnav_on_tr.gif") top right no-repeat;
    }

#species-content-tabs a:hover span {
    background: transparent url("speciesnav_on_tl.gif") top left no-repeat;
    }

#species-content-tabs li.selected {
    }

#species-content-tabs li.selected a,
#species-content-tabs li.selected a:hover {
    color: #000;
    border-bottom: 2px solid #FFF;
    background: #FFF url("speciesnav_selected_tr.gif") top right no-repeat;
    }

#species-content-tabs li.selected a span,
#species-content-tabs li.selected a:hover span {
    background: transparent url("speciesnav_selected_tl.gif") top left no-repeat;
    }



/*** Species Article
-----------------------------------------------------------------------------*/
.documentContent {
    margin: 0;
    padding: 0;
    }

.rightImagesBlock {
    float: right;
    width: 230px;
    margin: 0 0 0 20px;
    padding: 0;
    }

.image-with-caption {
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #EEE;
    }

.rightImagesBlock img {
    display: block;
    margin: 0 0 4px 0;
    }

.rightImagesBlock img.image-zoom {
    position: relative;
    float: right;
    }
    
.rightImagesBlock .image-tools {
    margin: 4px 0;
    font-size: 0.85em;
    line-height: 100%;
    color: #CCC;
    }

.rightImagesBlock .caption {
    clear: both;
    display: block;
    margin: 0;
    font-size: 0.9em;
    line-height: 120%;
    color: #666;
    }



/*** Courtesy Preview Message Elements - Shown to Anonymous Users
-----------------------------------------------------------------------------*/
.alert-msg {
    margin: 0 0 20px 0;
    padding: 20px;
    background-color: #FFC;
    border: 2px solid #FC9;
    }

.alert-msg h3 {
    padding: 0 0 4px 0;
    font-size: 1.25em;
    }

.alert-msg p {
    margin: 0;
    padding: 0;
    }



/*** Article Navbar
-----------------------------------------------------------------------------*/
.article-navbar {
	clear: right;
	margin: 20px 0 1px 0;
	padding: 5px;
	font-size: 0.9em;
	background-color: #EEE;
	}
	
.article-navbar-next a {
	display: block;
	padding-right: 15px;
	padding-left: 4px;
	float: right;
	font-weight: normal;
	background: transparent url("bg_articlenavbar_arrow_next_off.gif") center right no-repeat;
	}
	
.article-navbar-next a:hover {
	color: #FFF;
	background: #3B7DA4 url("bg_articlenavbar_arrow_next_on.gif") center right no-repeat;
	}

.article-navbar-prev a {
	display: block;
	padding-left: 15px;
	padding-right: 4px;
	float: left;
	font-weight: normal;
	background: transparent url("bg_articlenavbar_arrow_prev_off.gif") center left no-repeat;
	}

.article-navbar-prev a:hover {
	color: #FFF;
	background: #3B7DA4 url("bg_articlenavbar_arrow_prev_on.gif") center left no-repeat;
	}

/*
.article-navbar {
    clear: right;
	margin: 20px 0 0 0;
	padding: 0;
	color: #666;
	font-size: 0.9em;
	text-align: center;
	background-color: #EEE;
    border: 1px solid #FFF;
  xborder-color: #F9F;
	}

.anb-tr,
.anb-tl,
.anb-br,
.anb-bl {
    height: 9px;
    width: 9px;
    margin: 0;
    padding: 0;
    line-height: 0;
    }

.anb-tr,
.anb-br {
    float: right;
    }

.anb-tl,
.anb-bl {
    float: left;
    }

.anb-tr {background: transparent url("bg_anb_tr.gif") top right no-repeat;}
.anb-tl {background: transparent url("bg_anb_tl.gif") top left no-repeat;}
.anb-br {background: transparent url("bg_anb_br.gif") bottom right no-repeat;}
.anb-bl {background: transparent url("bg_anb_bl.gif") bottom left no-repeat;}

.article-navbar-inner {
    clear: right;
	margin: 0;
	padding: 0 10px;
	line-height: 1.0em;
	}
	
.article-navbar-next a {
	display: block;
	padding-right: 15px;
	padding-left: 4px;
	float: right;
	font-weight: normal;
	background: transparent url("bg_articlenavbar_arrow_next_off.gif") center right no-repeat;
	}
	
.article-navbar-next a:hover {
	color: #FFF;
	background: #3B7DA4 url("bg_articlenavbar_arrow_next_on.gif") center right no-repeat;
	}

.article-navbar-prev a {
	display: block;
	padding-left: 15px;
	padding-right: 4px;
	float: left;
	font-weight: normal;
	background: transparent url("bg_articlenavbar_arrow_prev_off.gif") center left no-repeat;
	}
.article-navbar-prev a:hover {
	color: #FFF;
	background: #3B7DA4 url("bg_articlenavbar_arrow_prev_on.gif") center left no-repeat;
	}
*/


/*** Recommended Citation
----------------------------------------------------------------------------------------------*/
.recommended-citation {
	margin: 20px 0 0 0;
	padding: 0;
	color: #777;
	font-size: 0.9em;
	}

.recommended-citation .title {
	margin: 0;
	padding: 2px 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #955;
	}

.recommended-citation p {
	margin: 0 0 6px 0;
	padding: 0;
	line-height: 120%;
	}



/*** Media Gallery Elements
-----------------------------------------------------------------------------*/
h1.gallery-heading {
    float: left;
    }
    
#gallery-switch-view {
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    color: #999;
    }

#gallery-switch-view a,
#gallery-switch-view a:hover {
    border: none;
    background-color: transparent;
    }

#gallery-switch-view img {
    margin: 0;
    }

.media-gallery-entry {
    float: left;
    width: 132px;
    height: 235px;
    margin: 0 10px 20px 0;
    padding: 0;
    font-size: 0.9em;
    line-height: 120%;
    overflow: hidden;
    }

.media-gallery-entry a {
    border: none;
    }

.media-gallery-entry img {
    display: block;
    margin: 0 auto 6px auto;
    padding: 0;
    }

.media-gallery .media-gallery-entry dd {
	margin: 0;
	}

#gallery-table {
    border: none;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    }

#gallery-table th {
    font-size: 1.0em;
    font-weight: bold;
    text-transform: none;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    background-color: #999;
    color: #FFF;
    }

#gallery-table th,
#gallery-table td {
    border-right: 1px solid #FFF;
    line-height: 120%;
    }

#gallery-table .listing .icon {
    text-align: center;
    }

.data-table {
    float: left;
    margin: 0 0 10px 0;
    padding: 0 10px 10px 10px;
    border: 1px solid #3C7DA5;
    }
    
.data-table table {
    margin: 10px 0 0 0;
    padding: 0;
    font: 0.875em Arial,Helvetica,sans-serif;
    text-align: left;
    border-collapse: collapse;
    border-spacing: 0;
    }

.data-table table th,
.data-table table td {
    margin: 0;
    padding: 4px 6px;
    }

.data-table table thead {
    background-color: #3C7DA5;
    color: #FFF;
    }

.data-table table tbody th {
    background-color: #FFF;
    border-top: 1px solid #3C7DA5;
    border-bottom: 1px solid #EEE;
    }

.data-table table tbody td {
    border-right: 1px solid #FFF;
    }

.data-table table tr.even {
    background-color: #EEE;
    }

.notes {
    clear: both;
    }
    
.notes ul {
    margin: 0;
    padding: 20px 0 20px 20px;
    }

.notes li {
    margin: 0 0 10px 0;
    padding: 0;
    }



/*** Misc Elements
-----------------------------------------------------------------------------*/
.c {text-align: center;}
.r {text-align: right;}
